dataset.name: molbace
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: svc
model.kernel.name: pretrained_fps
model.kernel.dataset: molbace
model.kernel.n_jobs: -1
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: cosine
model.kernel.dropped_layer: 3
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.svc.C: 1.7712318775223777
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
